html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; } article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } body{line-height: 1;} ol, ul{list-style: none;} blockquote, q {quotes: none;} blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;} table {border-collapse: collapse; border-spacing: 0;}
html, body              {height: 100%; font-family: 'Roboto', sans-serif; font-weight: normal;}
input[type="buton"],
input[type="submit"]    {cursor:pointer; outline: 0;}
input[type="text"],
input[type="password"],
textarea                {outline:0;}
a,
a:hover, 
a:active, 
a:link,
a:focus                 {text-decoration: none; outline: 0;}
.ortala                 {margin: 0px auto;}
.sol                    {float: left;}
.sag                    {float: right;}
i.sprite                {background-image: url('../img/abSprite.png'); background-repeat: no-repeat; display: inline-block; position: absolute;}
i.siteneEkleSprite      {background-image: url('../img/siteneEkleSprite.png'); background-repeat: no-repeat; display: inline-block; position: absolute;}
.clearfix:before,
.clearfix:after         {content: " "; display: table;}
.clearfix:after         {clear: both;}
.tutucu                 {width: 1100px; clear: both; margin: 0px auto;}
.cerceve                {height: 100%;  min-height: 100%; height: auto !important;}
b,strong				{font-weight: bold;}
.d1 					{display: table;}
.d2 					{display: table-cell; vertical-align: middle;}